prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=${prefix}/include/winpr2
libs=-lwinpr2

Name: WinPR
Description: WinPR: Windows Portable Runtime
URL: http://www.freerdp.com/
Version: 2.11.8
Requires:
Requires.private: libssl
Libs: -L${libdir} ${libs}
Libs.private: -lm -lpthread
Cflags: -I${includedir}
